<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'currencies', language 'tk', version '2.2'.
 *
 * @package     currencies
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AED'] = 'Birleşen Arap Emirlikleri Dirha';
$string['AFN'] = 'Owganystan Afgani';
$string['ALL'] = 'Alban Lek';
$string['AMD'] = 'Ermeni Dram';
$string['ANG'] = 'Niderland Antiller Gild';
$string['AOA'] = 'Angola Kwanza';
$string['ARS'] = 'Argentin Peso';
$string['AUD'] = 'Awstraliýa dollar';
$string['AWG'] = 'Aruba Florin';
$string['AZN'] = 'Äzerbaýjan Manat';
$string['BAM'] = 'Bosniýa we Gersegowina konwertirlenýän mark';
$string['BBD'] = 'Barbados Dollary';
$string['BDT'] = 'Bangladeş Taka';
$string['BGN'] = 'Bolgar Leý';
$string['BHD'] = 'Bahreýn dinar';
$string['BIF'] = 'Burundi Frank';
$string['BMD'] = 'Bermudia Dollar';
$string['BND'] = 'Bruneý Dollar';
$string['BOB'] = 'Boliwiýa Boliviano';
$string['BRL'] = 'Brazzil RialBrazilian Real';
$string['BSD'] = 'Bagama Dollar';
$string['BTN'] = 'Butan Ngultrum';
$string['BWP'] = 'Botswana Pula';
$string['BYR'] = 'Belarus Rubl';
$string['BZD'] = 'Beliz Dollar';
$string['CAD'] = 'Kanada dollar';
$string['CDF'] = 'Kongo Frank';
$string['CHF'] = 'Şweýsariýa Frank';
$string['CLF'] = 'Çili Unidades de Fomento';
$string['CLP'] = 'Çili Peso';
$string['CNY'] = 'Hytay ýuan';
$string['COP'] = 'Kolumbiýa Peso';
$string['CRC'] = 'Kosta Riko Kolon';
$string['CUC'] = 'Kuba Konwertirlenýan Peso';
$string['CUP'] = 'Kuba Peso';
$string['CVE'] = 'Kape Werde Eskudo';
$string['CZK'] = 'Çeh Koruna';
$string['DJF'] = 'Jibuti Frank';
$string['DKK'] = 'Daniýa Kron';
$string['DOP'] = 'Dominikan Peso';
$string['DZD'] = 'Alžir Dinarinar';
$string['EGP'] = 'Müsür Funt';
$string['ERN'] = 'Eritreýa Nakfa';
$string['ETB'] = 'Efiop Birr';
$string['EUR'] = 'Ýewro';
$string['FJD'] = 'Fiji Dollar';
$string['FKP'] = 'Folklend adalary Funt';
$string['GBP'] = 'Britan Funt Sterling';
$string['GEL'] = 'Gruzin Lari';
$string['GHS'] = 'Gana Cedi';
$string['GIP'] = 'Gibraltar Funt';
$string['GMD'] = 'Gambiýa Dalas';
$string['GNF'] = 'Gwineýa Frank';
$string['GTQ'] = 'Gwatemala KwetzalGuatemalan Quetzal';
$string['GYD'] = 'Gaýan Dollar';
$string['HKD'] = 'Gonkong Dollar';
$string['HNL'] = 'Gonduras Lempira';
$string['HRK'] = 'Horwat Kuna';
$string['HTG'] = 'Gaiti Gurde';
$string['HUF'] = 'Wenger Forint';
$string['IDR'] = 'Endoneziýa Rupiýa';
$string['ILS'] = 'Izrail Şekel';
$string['INR'] = 'Hindi Rupiýa';
$string['IQD'] = 'Yrak Dinar';
$string['IRR'] = 'Eýran Rial';
$string['ISK'] = 'Island Krona';
$string['JMD'] = 'Ýamaýka Dollar';
$string['JOD'] = 'Iordan Dinar';
$string['JPY'] = 'Ýapon ýen';
$string['KES'] = 'Keniýa şilling';
$string['KGS'] = 'Gyrgyz Som';
$string['KHR'] = 'Kambodža Riel';
$string['KMF'] = 'Komoro Frank';
$string['KPW'] = 'Demirgazyk Koreýa Won';
$string['KRW'] = 'Günorta Koreýa Won';
$string['KWD'] = 'Kuweýt Dinar';
$string['KYD'] = 'Kaýman Adalar Dollar';
$string['KZT'] = 'Gazak Teňňe';
$string['LAK'] = 'Lao Kip';
$string['LBP'] = 'Liwan Funt';
$string['LKR'] = 'Şri-Lanka Rupiýa';
$string['LRD'] = 'Liberiýa Dollar';
$string['LSL'] = 'Lesoto Loti';
$string['LTL'] = 'Litwa Litas';
$string['LVL'] = 'Latwiýa Lat';
$string['LYD'] = 'Liwiýa Dinar';
$string['MAD'] = 'Marokko Dirham';
$string['MDL'] = 'Moldowa Leý';
$string['MGA'] = 'Malagazi Ariary';
$string['MKD'] = 'Makedon Denar';
$string['MMK'] = 'Birma Kiyat';
$string['MNT'] = 'Mongol Tugrik';
$string['MOP'] = 'Makao Pataka';
$string['MRO'] = 'Mawritan Ouguiya';
$string['MUR'] = 'Mawrikiý Rupý';
$string['MVR'] = 'Maldiw Rufiýa';
$string['MWK'] = 'Malawi Kwaça';
$string['MXN'] = 'Meksikan Peso';
$string['MYR'] = 'Malaýziýa Ringgit';
$string['MZN'] = 'Mozambik Metikal';
$string['NAD'] = 'Namibiýa Dollar';
$string['NGN'] = 'Nigeriýa Naira';
$string['NIO'] = 'Nikaragua Kordowa Oro';
$string['NOK'] = 'Norwegiýa Kron';
$string['NPR'] = 'Nepal Rupý';
$string['NZD'] = 'Taze Zelandiya Dollar';
$string['OMR'] = 'Oman Rial';
$string['PAB'] = 'Panama Balboa';
$string['PEN'] = 'Peru Nuewo Sol';
$string['PGK'] = 'Papua-Täze Gwineýa Kina';
$string['PHP'] = 'Filippin Peso';
$string['PKR'] = 'Päkistan Rupiý';
$string['PLN'] = 'Polýak Zloty';
$string['PYG'] = 'Paragwaý Guarani';
$string['QAR'] = 'Katar Rial';
$string['RON'] = 'Rumyn Leý';
$string['RSD'] = 'Seriýa Dinar';
$string['RUB'] = 'Rus Rubl';
$string['RWF'] = 'Ruanda Frank';
$string['SAR'] = 'Saud Arabystanyň Rial';
$string['SBD'] = 'Solomon Adalar Dollar';
$string['SCR'] = 'Seýşel Rupiý';
$string['SDG'] = 'Sudan Funt';
$string['SEK'] = 'Şwed Krona';
$string['SGD'] = 'Singapur Dollar';
$string['SHP'] = 'Keramatly Elena Funt';
$string['SLL'] = 'Sýerra-Leone Leone';
$string['SOS'] = 'Somali Şilling';
$string['SRD'] = 'Surinam Dollar';
$string['SSP'] = 'Günorta Sudan Funt';
$string['STD'] = 'Sao Tome we Prinsipi Dobra';
$string['SVC'] = 'Salwador Kolon';
$string['SYP'] = 'Siriýa Funt';
$string['SZL'] = 'Swazi Lilangeni';
$string['THB'] = 'Tailand Bat';
$string['TJS'] = 'Täjik Somoni';
$string['TMT'] = 'Türkmen Manat';
$string['TND'] = 'Tunis Dinar';
$string['TOP'] = 'Tonga Paanga';
$string['TRY'] = 'Türk Lira';
$string['TTD'] = 'Trinidad we Tobago Dollar';
$string['TWD'] = 'Taýwan Dollar';
$string['TZS'] = 'Tanzaniýa Şilling';
$string['UAH'] = 'Ukrain Griwna';
$string['UGX'] = 'Uganda Şilling';
$string['USD'] = 'ABŞ Dollar';
$string['UYU'] = 'Urugwaý Peso';
$string['UZS'] = 'Özbek Sum';
$string['VEF'] = 'Wenesuella Boliwar';
$string['VND'] = 'Wýetnam Dong';
$string['VUV'] = 'Wanuatu Watu';
$string['WST'] = 'Samoa Tala';
$string['XAF'] = 'CFA Frank BEAC';
$string['XCD'] = 'Gündogar Karib Dollar';
$string['XOF'] = 'CFA Franc BCEAO';
$string['XPF'] = 'CFP Frank';
$string['YER'] = 'Yemen Rial';
$string['ZAR'] = 'Günorta Afrika Rand';
$string['ZMK'] = 'Zambiýa Kwaça';
$string['ZWL'] = 'Zimbabwe Dollar';
